@charset "utf-8";
/* CSS Document */


.none {display: none;}
.list{ height:64px;}
.list ul{ list-style:none; width:690px;}
.list ul li{ float:left; line-height:12px; height:12px;  padding:0px; margin:0px; word-spacing:0px; letter-spacing:0px; margin-bottom:10px; font-size:12px; width:69px; text-align:center;}
.list ul li.active { background:#a1b4cb;height:12px;   color:#fff; padding:0px; margin:0px; word-spacing:0px; letter-spacing:0px; margin-bottom:10px; }
.list ul li.normal { background:#fff; height:12px;  color:#3679ab; padding:0px; margin:0px; word-spacing:0px; letter-spacing:0px;  margin-bottom:10px;}
.list ul li.active a{ color:#fff;}
.list ul li a{ color:#3679ab;padding:0px; margin:0px; word-spacing:0px; letter-spacing:0px; }
.list ul li a:hover{ color:#fff;}


#w75{ width:80px;}
.list2{ list-style:none; width:690px; height:175px; background:#f5f5f5;}
.h90{ height:88px;}